登录  免费注册
当前位置:首页 > 漏洞详细信息

OSIsoft PI Vision跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2018-05312
公开日期 2018-03-15
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:P/A:N)
影响产品 OSISoft PI Vision <=2017
CVE ID CVE-2018-7504
漏洞描述 PI Vision是领先的可视化工具,可快速,轻松,安全地访问所有PI System™数据。

OSIsoft PI Vision 2017及之前版本中存在跨站脚本漏洞,由于X-XSS-Protection响应头未设置为阻止,远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
漏洞类型 通用型漏洞
参考链接 https://ics-cert.us-cert.gov/advisories/ICSA-18-072-03
漏洞解决方案 用户可联系供应商获得补丁信息:
https://techsupport.osisoft.com/Troubleshooting/Alerts/AL00338
厂商补丁 OSIsoft PI Vision跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-03-14
收录时间 2018-03-15
更新时间 2018-03-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论